News & Secrets of VoIP Uncovered VoIPon on Twitter RSS Feed VoIPon on Facebook VoIPon on LinkedIn VoIPon on Youtube VoIPon on Google + VoIPon on pinterest


Announcements no image

Published on March 15th, 2012 | by VoIPon Blogger

0

Xorcom Support Alert: Elastix Upgrade Scripts Published for Standard and TwinStar Xorcom IP-PBX

Xorcom now support Elastix 2.2 on our entire range of IP-PBX appliances, we want to help you upgrade Xorcom appliances that are already in the field. We have published complete instructions on the Xorcom Wiki site to assist you in this process. Note: The software upgrade tool was developed by PaloSanto and then modified by Xorcom Ltd.

Instructions for upgrading standard Xorcom IP-PBX servers from Elastix 1.6 to 2.2.
Instructions for upgrading TwinStar systems from Elastix 1.6 to 2.2.

Recommendation:
As we periodically update these instructions as new information becomes available, so please check back to these Wiki pages prior to installing any Xorcom IP-PBX. You may find that the document instructions have changed (note the document’s version number).


About the Author



Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Back to Top ↑